import React from 'react';
import { render } from '@testing-library/react';
import { BasicActionDynamic } from './actionDynamic.composition';

it('should render with the correct text', () => {
  const actionDynamic = render(<BasicActionDynamic />);
  expect(actionDynamic).toBeTruthy()
});

